Мир: Разработчики обнаружили критическую уязвимость в zPanel

В открытой панели управления хостингом zPanel обнаружена критическая уязвимость, которая позволяет любому пользователю, имеющему доступ к интерфейсу панели управления, выполнить произвольные команды на сервере с правами пользователя root. Как сообщается на форуме zPanel, уязвимость содержится и в последней версии zPanel 10.0.2. Кроме того, доступно описание эксплуатации бреши. Ошибка вызвана сочетанием отсутствия должных проверок входящих значений с…